View Issue Details

IDProjectCategoryView StatusLast Update
0001697SymmetricDSBugpublic2014-04-28 09:00
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.20 
Target Version3.5.21Fixed in Version3.5.21 
Summary0001697: Extract millis aren't captured on outgoing batch when initial.load.use.extract.job.enabled is true
DescriptionExtract millis aren't captured on outgoing batch when initial.load.use.extract.job.enabled is true
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 91834411

2014-04-27 20:31:59

chenson

Details Diff
0001697: Extract millis aren't captured on outgoing batch when initial.load.use.extract.job.enabled is true
0001698: Provide the ability to pass the load time and network time to be populated in outgoing batch via the rest service

0001697
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/Batch.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/StructureDataWriter.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/model/BatchResult.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/model/BatchResults.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/model/PullDataResults.java Diff File

Issue History

Date Modified Username Field Change
2014-04-27 20:30 chenson New Issue
2014-04-27 20:30 chenson Status new => assigned
2014-04-27 20:30 chenson Assigned To => chenson
2014-04-27 20:31 chenson Status assigned => resolved
2014-04-27 20:31 chenson Fixed in Version => 3.6.0
2014-04-27 20:31 chenson Resolution open => fixed
2014-04-27 21:00 Changeset attached => SymmetricDS trunk r8202
2014-04-28 08:38 chenson Product Version 3.6.0 => 3.5.20
2014-04-28 08:38 chenson Fixed in Version 3.6.0 => 3.5.21
2014-04-28 08:38 chenson Target Version 3.6.0 => 3.5.21
2014-04-28 08:58 chenson Status resolved => closed
2014-04-28 09:00 Changeset attached => SymmetricDS 3.5 r8204
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 91834411